@charset "utf-8";
/* CSS Document */

section:nth-of-type(1) {
    padding: 50px 0px !important;
}

.top_txt {
    font-size: 1.6rem;
	font-feature-settings: 'palt';
}

.service_menu li > div {
	align-items: flex-start;
}

.service_menu li > div,
.service_menu li:nth-child(even) > div:nth-of-type(even) {
    width: 49%;
	min-height: auto;
	font-size: 1.6rem;
}

.service_menu li > div:first-of-type,
.service_menu li > div:last-of-type {
	background: #007D77;
	color: #FFF;
}

.service_menu li > div:nth-of-type(2),
.service_menu li > div:nth-of-type(3) {
	background: rgba(0,142,128,0.3);
	color: #007D77;
}

.service_menu li > div span::after {
	content: '';
	background-repeat: no-repeat !important;
	background-size: contain !important;
	display: inline-block;
    width: 21px;
    height: 10px;
	bottom: -24px;
	position: absolute;
}

.service_menu li > div:first-of-type span::after,
.service_menu li > div:last-of-type span::after {
	background: url("../images/service/arrow_palegreen.svg");
}

.service_menu li > div:nth-of-type(2) span::after,
.service_menu li > div:nth-of-type(3) span::after {
	background: url("../images/service/arrow_green.svg");
}


.service_menu li > div a {
    padding: 10px 10px 40px;
}

.service_menu li > div span {
    height: 60px;
}

.service_content {
	padding: 0px 15px;
}

.service_content > li {
	margin-top: 50px;
}

.img_area,
.txt_area {
	width: 100%;
}

.img_area {
	height: 200px;
}

.img_area img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.txt_area {
	margin-top: 30px;
}

.service_name > span.en {
    font-size: 1.5rem;
}

.service_name > span.icon {
    height: 50px;
}

.service_name > span:nth-of-type(3) {
    font-size: 2.8rem;
}

.service_txt {
    font-size: 1.5rem;
    margin: 20px 0px;
}

.content > p {
    font-size: 1.6rem;
}

.content_list li {
    font-size: 1.6rem;
    margin: 5px 0px;
}

.txt_area_inner {
	margin: 0px auto;
	padding: 0px 15px !important;
}














